
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1120px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: #dedede none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1320px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1320px; min-height: 1320px; }
#wb_element_instance22 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #1c2f42; border-color: #ffffff; }
#wb_element_instance22 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance22 .btn-collapser:hover { background-color: #1c2f42; border-color: #70d9ff; }
#wb_element_instance22 .btn-collapser:hover > .icon-bar { background-color: #70d9ff; }
#wb_element_instance22 { top: 40px; left: 220px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 736; }
#wb_element_instance22 ul { background: #1c2f42 none repeat center center; border: 1px none #000000; }
#wb_element_instance22 > ul { display: none; }
#wb_element_instance22.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22.collapse-expanded > ul > li { display: block; }
#wb_element_instance22.collapse-expanded li > ul { position: static; }
#wb_element_instance22.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: right; }
#wb_element_instance22 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance22 li { margin: 0px 10px 0px 10px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 30px; left: 15px; min-width: 143px; width: 143px; min-height: 52px; height: 52px; display: block; z-index: 363; }
#wb_element_instance23 img { width: 143px; height: 52px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 39px; left: 15px; min-width: 107px; width: 107px; min-height: 48px; height: 48px; display: block; z-index: 522; }
#wb_element_instance24 img { width: 107px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 38px; left: 260px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 506; }
#wb_element_instance25 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { top: 20px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 91; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { top: 80px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 94; }
#wb_element_instance28 form td { text-align: right; }
#wb_element_instance28 form tr.area-row > th { height: 1%; }
#wb_element_instance28 form tr.area-row > td { height: 1%; }
#wb_element_instance28 form tr.form-footer > td { height: 20px; }
#wb_element_instance28 form .form-area-field { height: 31px; }
#wb_element_instance28 { top: 520px; left: 24px; min-width: 276px; width: 276px; min-height: 500px; height: 500px; display: block; z-index: 96; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { top: 250px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 97; }
#wb_element_instance30 { top: 108px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 600px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 800px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 800px; min-height: 800px; }
	#wb_element_instance22 { top: 31px; left: 384px; min-width: 380px; width: 380px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat right top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: -31px; left: -10px; min-width: 410px; width: 410px; min-height: 161px; height: 161px; display: block; }
	#wb_element_instance23 img { width: 410px; height: 161px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 41px; left: 20px; min-width: 100px; width: 100px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance24 img { width: 100px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 39px; left: 700px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { top: 30px; left: 20px; min-width: 730px; width: 730px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance27 { top: 100px; left: 20px; min-width: 730px; width: 730px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance28 form .form-area-field { height: 34px; }
	#wb_element_instance28 { top: 200px; left: 230px; min-width: 520px; width: 520px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance29 { top: 200px; left: 20px; min-width: 200px; width: 200px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance30 { top: 108px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 860px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 860px; min-height: 860px; }
	#wb_element_instance22 { top: 30px; left: 442px; min-width: 517px; width: 517px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat right top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: -34px; left: 0px; min-width: 425px; width: 425px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance23 img { width: 425px; height: 168px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 30px; left: 20px; min-width: 107px; width: 107px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance24 img { width: 107px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 30px; left: 934px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { top: 40px; left: 20px; min-width: 950px; width: 950px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance27 { top: 120px; left: 20px; min-width: 950px; width: 950px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance28 form .form-area-field { height: 52px; }
	#wb_element_instance28 { top: 240px; left: 400px; min-width: 570px; width: 570px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance29 { top: 240px; left: 20px; min-width: 360px; width: 360px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance30 { top: 108px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 760px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 960px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 960px; min-height: 960px; }
	#wb_element_instance22 { top: 30px; left: 570px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance22 ul { background: transparent none repeat right top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: -34px; left: 0px; min-width: 425px; width: 425px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance23 img { width: 425px; height: 168px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 42px; left: 30px; min-width: 107px; width: 107px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance24 img { width: 107px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 30px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance27 { top: 160px; left: 40px; min-width: 1120px; width: 1120px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance28 form .form-area-field { height: 110px; }
	#wb_element_instance28 { top: 250px; left: 350px; min-width: 810px; width: 810px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance29 { top: 310px; left: 40px; min-width: 280px; width: 280px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance30 { top: 108px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
